using System;


public class BankAccountTest
{
    static void Main(string[] args)
    {
        BankAccount acc1 = new CurrentAccount(12345, "John Smith", 1000, 500);

        BankAccount acc2 = new DepositAccount(54321, "Bill Jones", 2000, 5.0);

        acc1.withdraw(250);

        acc2.withdraw(100);

    }
}
